
@font-face {
	font-family: "Open Sans";
	font-style: normal;
	font-weight: 300 800;
	font-display: swap;
	src: url("https://squidxmedia.com/nitropack_static/fWFJOkOHIKWeipLfngTEPrBsnGmmkVSn/assets/static/source/rev-d585f67/squidxmedia.com/wp-content/themes/squidxmedia-2026/assets/fonts/OpenSans-Variable.woff2") format("woff2");
}

@font-face {
	font-family: "Open Sans";
	font-style: italic;
	font-weight: 300 800;
	font-display: swap;
	src: url("https://squidxmedia.com/nitropack_static/fWFJOkOHIKWeipLfngTEPrBsnGmmkVSn/assets/static/source/rev-d585f67/squidxmedia.com/wp-content/themes/squidxmedia-2026/assets/fonts/OpenSans-Italic-Variable.woff2") format("woff2");
}

@font-face {
	font-family: Syncopate;
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url("https://squidxmedia.com/nitropack_static/fWFJOkOHIKWeipLfngTEPrBsnGmmkVSn/assets/static/source/rev-d585f67/squidxmedia.com/wp-content/themes/squidxmedia-2026/assets/fonts/Syncopate-Regular-Latin.woff2") format("woff2");
}

@font-face {
	font-family: Syncopate;
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: url("https://squidxmedia.com/nitropack_static/fWFJOkOHIKWeipLfngTEPrBsnGmmkVSn/assets/static/source/rev-d585f67/squidxmedia.com/wp-content/themes/squidxmedia-2026/assets/fonts/Syncopate-Bold-Latin.woff2") format("woff2");
}
